View Issue Details

IDProjectCategoryView StatusLast Update
14892Bug reports[All Projects] Survey editingpublic2019-09-24 11:30
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version4.0.0-beta 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary14892: No singleselect (or buttons) for attributes
Description

Some attribute can not use switch : for example Multiple with comment, commentnly when. But the dropdown was empty.

Steps To Reproduce

Import included survey, check advanced settings

Additional Information

I need it to finalize https://github.com/LimeSurvey/LimeSurvey/pull/1258

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2019-05-11 17:09

developer  

limesurvey_survey_multipleWithComment.lss (21,742 bytes)
DenisChenu

DenisChenu

2019-07-25 15:18

developer   ~53008

Sill have an empty dropdown with the included survey ?

Issue History

Date Modified Username Field Change
2019-05-11 17:09 DenisChenu New Issue
2019-05-11 17:09 DenisChenu Status new => assigned
2019-05-11 17:09 DenisChenu Assigned To => markusfluer
2019-05-11 17:09 DenisChenu File Added: limesurvey_survey_multipleWithComment.lss
2019-07-25 12:52 markusfluer Status assigned => resolved
2019-07-25 12:52 markusfluer Resolution open => fixed
2019-07-25 12:52 markusfluer Fixed in Version => 4.0.0-RC2
2019-07-25 15:18 DenisChenu Note Added: 53008
2019-07-25 15:20 DenisChenu Status resolved => feedback
2019-07-25 15:20 DenisChenu Resolution fixed => reopened
2019-09-05 10:32 markusfluer Status feedback => resolved
2019-09-05 10:32 markusfluer Fixed in Version 4.0.0-RC2 => 4.0.0-RC4
2019-09-05 10:32 markusfluer Resolution reopened => fixed
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing